body 
	{
	margin: 0px;
	padding: 0px;
	background-color: #FFEEF5; 
	font-size: 11px;
 	color: #5A60A4;
	font-family: Verdana,Arial,sans-serif;
	}

td
	{
 	font-size: 11px;
	}

#top1
	{
	background-color: #FFEEF5;
	height: 10px;
	}

#top2
	{	
	background-color: #FFB1D8;
	height: 15px;
	}
	
#top3
	{	
	background-color: #FF95CB;
	height: 20px;
	}

#table
	{
	width: 700px;
	height: 100%;
	border-left: 3px solid #FF95CB;
	border-right: 3px solid #FF95CB;
	}



.navtop
	{	
	background-color: #FF95CB;
	padding: 4px;
	text-transform: uppercase;
	color: #fffff;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	}
.nav
	{
	background-color: #FFDDEF;
	}

.navall
	{
	margin-bottom: 10px;
	}

.nav a
	{	
	padding: 2px;
	padding-left: 7px;
	color: #5A60A4;
	font-size: 11px;
	font-weight: bold;
	display: block;
	}
.nav a:hover
	{	
	background-color: #5A60A4;
	padding: 2px;
	padding-left: 7px;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	display: block;
	}

#content
	{
	background-color: #FFEEF5;
	}
 
a 
	{
	text-decoration: none;
	color: #323C70;
	}

a:link 
	{
	text-decoration: none;
	color: #5A60A4;
	}

a:active 
	{
	text-decoration: none;
	color: #323C70;
	}

a:hover
	{
	text-decoration: none;
	color: #6B70AD;
	} 

h1,h2,h3
	{
	font-size: 12px;
	color: #6B70AD;
	text-transform: uppercase;
	border-bottom: 1px solid #CCCFF1;
	}

img { border: 0px }

p
	{
	color: #35363F;
	font-family: Verdana;
	font-size: 11px;
	padding-right: 10px;
	padding-left: 10px;
	}

.header	{
	font-family: Verdana; font-weight: bold;
	font-size: 14; color: #A1A5B7;
	}

#footer
	{
	text-align: center;
	padding: 5px;
	font-size: 11px;
	background-color: #BFC3F3;
	}

#navtop { background-color: #000000; color: #E8E8F1;
	font-family: Verdana;
	font-size: 12px; text-align: center; font-weight: bold; border: 1px solid #000000;
	background: url(images/toptablebg.gif); padding: 2px; }

#navlink { border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; background-color: #787991; color: #35363F; font-family: Verdana;
	font-size: 10px; text-align: center; }

#navlink a { background-color: #787991; color: #35363F;
	font-family: Verdana; text-decoration: none;
	font-size: 11px; text-align: center; display: block; padding: 1px; border-bottom: 0px}

#navlink a:link
	{
	color: #35363F;
	text-decoration: none;
	text-size: 10px; border-bottom: 0px
	}


#navlink a:hover
	{
	background-color: #ACAEC8;
	color: #FFFFFF; text-size: 10px;
	}

.padding {
	background-color: #CCCFF1;
	padding: 5px;
}


form {
  margin: 0px;
  padding: 0px;
}

input, select, textarea { 
	background-color: #EFF0F7; 
	color: #5A60A4;
	font-family: Verdana; 
	text-decoration: none;
	font-size: 11px; 
	border: 1px solid #BFC3F3;
	margin: 2px; 
	}

fieldset
	{
	border: 1px solid #AFB4EB;
	}
	
legend
	{
	font-weight: bold;
	font-size: 12px;
	}

.table_border {
	width: 100%;
	margin-bottom: 10px;
	background-color: #AFB4EB;
}

.table_top_title {
	
	background-color: #BFC3F3;
	font-size: 11px;
	font-weight: bold;
	padding: 3px;
	text-transform: uppercase;
}
.table_top_rank {
	background-color: #CCCFF1;
	font-size: 16px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}
.table_top_description { }
.table_top_banner {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
.table_top_stats {
	background-color: #CCCFF1;
	padding: 2px;
}
.table_top_rating {
	background-color: #CCCFF1;
	text-align: center;
}


.table_title {
	
	background-color: #BFC3F3;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding: 5px;
	text-align: center;
}
.table_rank {
	background-color: #CCCFF1;
	font-size: 16px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}
.table_description {
	width: 100%;
	background-color: #CCCFF1;
	 }
.table_stats {
	background-color: #CCCFF1;
	padding: 2px;
	text-align: center;
}


.stats
	{
	background-color: #593C36;
	}

.stats_top {
	
	width: 14%;
	background-color: #CCCFF1;
	font-size: 12px;
	font-weight: normal;
	padding: 2px;
	text-align: center;
	font-weight: bold;
}
.stats_left { 
	width: 14%;
	background-color: #CCCFF1;
	font-weight: bold; 
	}
.stats1 {
	background-color: #CCCFF1;
	text-align: center;
}
.stats2 {
	background-color: #CCCFF1;
	text-align: center;
}



.darkbg {
  
	background-color: #CCCFF1;
  
	
}


.mediumbg {
	
	background-color: #CCCFF1;
	font-size: 12px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	
}


.lightbg {
	
	background-color: #CCCFF1;
	text-align: center;

	}


.lightbgalt {	
	background-color: #CCCFF1;
	text-align: center;

	}

img { border: 0; }
